Re: Wily display

  • From: ozan s yigit <oz@xxxxxxxxxxx>
  • To: wilyfans@xxxxxxxxxxxxx
  • Date: Fri, 10 May 2002 10:34:32 -0400

> I am confused about which version of wily I have.

if it gives you usage info with -h, that is the split 9libs version
with the (sigh) same version number.

i think have seen slow screen behaviour with an earlier version of freebsd
but i don't recall the version of xfree86. i have not seen the problem
on most platforms i use wily on (many of them sparcs with solaris, netbsd
etc) and the latest freebsd/xfree86 seems ok too. have not checked
linux.

bits of news: i have a spot for wily on sourceforge. i will put up a
baseline release (one with mostly internal cosmetic code changes and
a bsd copyright for all versions for .42 onwards) of the non-split wily
as 13.42, and get going from there.

9libs version: i don't know right now how many people would prefer to
keep the split version (well identified!) as well; i can keep both parallel
as long as i can, or issue a split version later on, with a newer version
of 9libs. since i don't have anything to do with other 9libs-using tools,
issuing the library separately with may or may not serve a useful purpose.
i need them to agree to use the same library first. i'm open to suggestions
as to how to tackle this. anyone here maintaining 9term?

cheers...       oz


Other related posts: